VLC Media Player: Neue kritische Schwachstelle veröffentlicht

Aktuell existiert im VLC Media Player bis Version 1.1.6 eine Sicherheitslücke, die es Angreifern erlaubt Schadcode auszuführen. Da bisher kein Update erschienen ist, sollten Nutzer Dateien nur aus vertrauenswürdigen Quellen mit dem VLC Media Player öffnen.